__gnu_cxx::hash< const long long > Struct Template Reference

`#include <pcl/surface/3rdparty/poisson4/hash.h>`

## Public Member Functions

size_t | operator() (const long long __x) const

## Detailed Description

### template<>
struct __gnu_cxx::hash< const long long >

Definition at line 17 of file hash.h.

## Member Function Documentation

size_t __gnu_cxx::hash< const long long >::operator() | ( | const long long | __x | ) | const

inline

Definition at line 18 of file hash.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/poisson4/hash.h